INSERT INTO admin_files (admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES ( 'search_reservation.php', 1, 1, '1');
ALTER TABLE `products` ADD COLUMN `product_mode` CHAR(1) NOT NULL default 'P';
ALTER TABLE `products` ADD COLUMN `downloads_per_customer` INT(11) NOT NULL default 0;
ALTER TABLE `products` ADD COLUMN `download_last_date` date NOT NULL default '0000-00-00';
ALTER TABLE `products` ADD COLUMN `download_link` varchar(255) NOT NULL default '';
ALTER TABLE `orders_products_download` MODIFY COLUMN `orders_products_download_id` VARCHAR(20) NOT NULL DEFAULT '';
INSERT into sql_queries values('freeway_v1_3_7.sql',now());

